/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 4, 2015, 11:43:43 AM
    Author     : yogesh
*/


.fillter_bar{padding-bottom:10px;}
.myLabel {
    background: none repeat scroll 0 0 #32C0C2;
    //border-radius: 4px;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
}
.myLabel {
    position: relative;
}
.myLabel input {
    background-color: #f00;
    cursor: pointer;
    height: 100%;
    opacity: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
}
.myLabel.active {
    background-color: #038484;
}
.canvas_main{ text-align: center; padding-bottom:20px;}

.row_dv{ width:100%; float: left;}

.border_top{ border-top:#e2e2e2 solid 1px; padding-top:10px;}
.border_bottom{ border-bottom:#e2e2e2 solid 1px;}


.pad_top{ padding-top:15px;}
.pad_bot{ padding-bottom:15px;}

.marg_left{ margin-left:5px;}

.rltv{ position: relative;}

.overlay{background-color:rgba(255, 255, 255, 0.5); width:100%; height:100%; position: absolute; left:0; top:0; display:none;}



.login_loader{ position:absolute; left:50%; top:50%;
               transform:translateX(-50%) translateY(-50%);
               -webkit-transform:translateX(-50%) translateY(-50%);
               -o-transform:translateX(-50%) translateY(-50%);
               -ms-transform:translateX(-50%) translateY(-50%); }

#loader {
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.ajax-loader {
    left: 50%;
    margin-left: -32px;
    margin-top: -32px;
    position: absolute;
    top: 50%;
}

.user-profile .thumb_snap{ width:240px;}
.user-profile .thumb_snap li{ width:60px; float: left; border:none; margin:0px;}
.user-profile .thumb_snap li figure{ height:60px; background-color:#f1f1f1; float: left; width:100%; position: relative; border:#e2e2e2 solid 1px;}
.user-profile .thumb_snap li figure img{ position:absolute; left:50%; top:50%; max-width:90%; max-height:100%; 
                                         transform:translateX(-50%) translateY(-50%);
                                         -webkit-transform:translateX(-50%) translateY(-50%);
                                         -o-transform:translateX(-50%) translateY(-50%);
                                         -ms-transform:translateX(-50%) translateY(-50%);}


.nav-list > li > a > .menu-icon{ font-size:inherit; margin-right:0; min-width:inherit; vertical-align:inherit; }
.nav-list > li > a > .fa{ font-size:16px; padding-right:3px;}


.sidebar.menu-min .nav-list > li > a > .menu-icon{font-size:inherit;}

.sidebar.menu-min .nav-list > li > a > .fa{ width:44px; text-align: center;}


.memberdiv .user_photo{height:88px; width:88px; background-color:#f1f1f1; float: left; width:100%; position: relative; border:#e2e2e2 solid 1px;}
.memberdiv .user_photo img{position:absolute; left:50%; top:50%; max-width:90%; max-height:100%; 
                           transform:translateX(-50%) translateY(-50%);
                           -webkit-transform:translateX(-50%) translateY(-50%);
                           -o-transform:translateX(-50%) translateY(-50%);
                           -ms-transform:translateX(-50%) translateY(-50%);
                           border:none;}



form .form-control[readonly]{background-color:#fff !important; cursor: inherit;}

.pull-right.edit {
    position: relative;
    right: 10px;
    top: 10px;
    padding: 0 4px;
    z-index: 99;
}


.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
}
input[readonly] {
    background-color: white !important;
    cursor: text !important;
}

/*login css changes*/
.login-layout{ background: url(../images/admin_bg.png) 0 0 repeat;}
.login-container{ margin-top:9%;}
.login-layout .widget-box{ background-color:#e0e0e0; /*box-shadow:rgba(0, 0, 0, 0.1) 0 0 30px;*/}
.login-container .toolbar{ background-color:#40c0b3; border-color:#2d9e99;}
.login-box .forgot-password-link{ color:#fff;}
/*login css changes end*/

.navbar{ background-color:#32C0C2}
.ace-nav > li.light-blue > a{ background-color:#189999;} 
.btn-primary:hover, .btn-primary:active, .open > .btn-primary.dropdown-toggle{background-color:#189999 !important;border-color:#189999 ;}
.ace-nav > li.light-blue > a:hover, .ace-nav > li.light-blue > a:focus, .ace-nav > li.open.light-blue > a{background-color:#038484;}
.page-header h1{color:#32C0C2;}
.no-skin .nav-list > li.active > a{color:#038484;}
.no-skin .nav-list > li.open > a{color:#32C0C2;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background-color:#189999;}  


.no-skin .nav-list > li a:hover{ color:#038484;}
.no-skin .nav-list > li .submenu > li > a:hover{ color:#038484;}

.btn-primary, .btn-primary:focus {
    background-color: #32C0C2 !important;
    border-color: #32C0C2;
}

.no-skin .nav-list > li.active::after{border-color: #038484;}

.widget-header{ color:#424242;}
/*.navbar-header a.navbar-brand{ padding-top:5px; padding-bottom:5px;}*/
.navbar-header a.navbar-brand img{ max-height:35px;}
.blue {color: #038484 !important;}

.btn-info, .btn-info:focus {
    background-color: #32C0C2 !important;
    border-color: #32C0C2;
}


.btn-info:hover {
    background-color: #038484 !important;
    border-color: #038484;
}

.light-blue {color: #038484 !important;}

.widget-box.transparent > .widget-header {
    color: #038484;
}
.table tr td {
    word-break: break-all;
    word-wrap: break-word;
}
.no-skin .nav-list li.active > a::after {
    -moz-border-right-colors: #038484;
    border-right-color: #038484;
}

.table-header {
    background-color: #32C0C2;
    color: #FFF;
    font-size: 14px;
    line-height: 38px;
    padding-left: 12px;
    margin-bottom: 1px;
}


.dataTables_paginate .pagination{
    float: right;
    margin:0px; 
    
}

.dataTables_filter label{float:right}

.dots{
  margin: 40px auto;
}  
.dot{
  display: inline-block;
  border-radius: 50%;
  width: 50%;
  background-color: #EEE;
  height: 15px;
  width: 15px;
  margin: 0 2px;
}
.dot-success{
    background-color: #449D44;
}  
.dot-warning{
    background-color: #F0AD4E;
}    
.dot-danger{
    background-color: #D9534F;
}  
.dot-sm{
    height: 10px;
    width: 10px;
}    
.dot-lg{
    margin: 0 4px;
    height: 20px;
    width: 20px;
}

.form-group.required .control-label:after {
  content:" *";
  color:red;
}


/* date picker css */
.ui-datepicker {
    background-color: #FFF;
    border: 1px solid rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2)
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    height: 26px;
    min-width: 32px;
    max-width: 32px;
    text-align: center;
    cursor: pointer;
    color: transparent;
    line-height: 26px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.ui-datepicker .ui-datepicker-prev .ui-icon,
.ui-datepicker .ui-datepicker-next .ui-icon {
    color: transparent;
    visibility: hidden
}

.ui-datepicker .ui-datepicker-prev:hover,
.ui-datepicker .ui-datepicker-next:hover {
    background-color: #EEE;
    text-decoration: none
}

.ui-datepicker .ui-datepicker-prev:before,
.ui-datepicker .ui-datepicker-next:before {
    display: inline;
    font-family: FontAwesome;
    font-size: 14px;
    content: "\f060";
    color: #393939
}

.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
    top: 2px
}

.ui-datepicker .ui-datepicker-next:before {
    content: "\f061"
}

.ui-datepicker .ui-datepicker-prev-hover {
    left: 2px
}

.ui-datepicker .ui-datepicker-next-hover {
    right: 2px
}

.ui-datepicker td {
    padding: 0
}

.ui-datepicker td>a,
.ui-datepicker td>span {
    display: inline-block;
    height: 22px;
    min-width: 24px;
    max-width: 24px;
    text-align: center;
    color: #393939;
    font-size: 13px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.ui-datepicker td>a:hover {
    background-color: #EEE
}

.ui-datepicker td>a.ui-state-highlight {
    background-color: #D5E5EF
}

.ui-datepicker td>a.ui-state-active {
    background-color: #2283c5;
    color: #FFF
}

.ui-datepicker td>a.ui-priority-secondary {
    color: #888
}

.ui-datepicker td>span {
    color: #999
}

.ui-datepicker td .ui-datepicker-title select {
    height: 24px;
    line-height: 24px;
    padding: 2px 3px
}

.ui-datepicker td .ui-datepicker-buttonpane {
    background-color: #DDD;
    height: 1px
}



/* login page css */

.login-page .adminLogin{
    display: table;
    width: 100%;
    height: 100%; 
    text-align: center;
}
.login-page .adminLogin .innerContent {
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
}
.login-page .adminLogin .login-box{
    width: 100%;
    max-width: 360px;
    margin: 0 auto;
    text-align: left;
}

.login-box-body{
    position: relative;
}

.ellipsis{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.expendSidebar .user-panel > .image > img {
    height: 45px;
    max-width: 45px;
}

.user-panel > .image > img {
    max-width: 25px;
    height: 25px;
}

.userProfile .profile-user-img {
    height: 100px;
}

th.dt-center, td.dt-center { text-align: center; }

.select2-container{
    padding: 0px;
    height: auto;
    border-width: 0px;
}

.select2-container .select2-choice {
    min-height: 34px;
    max-height: 34px;
    overflow-y: auto;
}

.select2-choice .select2-chosen{
    padding-top: 2px;
}

.bg-custom-green{
    background-color: #0aa699 !important;
    color: #fff !important;
}

.bg-custom-red{
    background-color: #F35958 !important;
    color: #fff !important;
}

.bg-custom-purple{
    background-color: #735f87 !important;
    color: #fff !important;
}
.bg-custom-yellow{
    background-color: #dea424 !important;
    color: #fff !important;
}

.align-tbl th,.align-tbl td{
    text-align: center;
}

.colorUiBlock .col-xs-12{
    width: 15%;
    float: right;
}

.colorUiBlock .col-xs-12 .progress{
    display: none;
}

.colorUiBlock .info-box{
    min-height: 50px;
}

.colorUiBlock .info-box .info-box-icon{
    height: 50px;
    width: 50px;
    line-height: 50px;
    position: relative;
}

.colorUiBlock .info-box .info-box-icon .fa{
    font-size: 24px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.colorUiBlock .info-box .info-box-content{
    margin-left: 50px;
}

.colorUiBlock .info-box .info-box-content .info-box-text{
    display: inline-block;
    padding-top: 10px;
    vertical-align: top;
}

.colorUiBlock .info-box .info-box-content .info-box-number{
    display: inline-block;
    vertical-align: top;
    padding-top: 8px;
    font-size: 16px;
    padding-left: 2px;
}

/*.modal-body .preview2{
    position: relative;
}

.modal-body .preview2 img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    max-width: 200px;
}*/

.animate-number.numberBig{
    width: auto;
    display: inline-block;
}

.actionBarBlcok{
    width: auto;
    display: inline-block;
    padding-bottom: 20px;
}

.actionBarBlcok ul{
    list-style: none;
    //margin: 0;
    //padding: 0;
}

.actionBarBlcok ul li{
    display: inline-block;
    border-right: rgba(0,0,0,0.1) solid 1px;
    padding: 0 10px;
}

.actionBarBlcok ul li h6,
.actionBarBlcok ul li p{
    margin: 0;
    padding: 0;
}

.actionBarBlcok ul li:last-child{
    border-right: none;
}

.userTitle{
    margin: 0 0 5px 0;
    padding: 0;
}

ul.chartInfoTable{
    list-style: none;
    float: left;
    margin: 20% 0 0 0;
    padding: 0;
}

ul.chartInfoTable.userSourceChart{
    margin: 37px 0 0 0;

}

ul.chartInfoTable.userSourceChart li{
    padding: 2px 0;
}

ul.chartInfoTable li{
    line-height: normal;
    padding: 8px 0;
    font-size: 12px;
    border-bottom: rgba(0,0,0,0.05) solid 1px;
}

ul.chartInfoTable li:last-child{
        border-bottom:none;
    }

ul.chartInfoTable li span.item-title{
    min-width: 93px;
    display: inline-block;
}


ul.chartInfoTable li span.item-count{
    background-color: #333;
    padding: 1px 10px;
    border-radius: 3px;
    color: #fff;
}


ul.chartInfoTable li span.item-count.item-total{
    background-color: #735f87;
}


ul.chartInfoTable li span.item-count.item-active{
    //background-color: #3993bb;
    background-color: #65B5C2;
}

ul.chartInfoTable li span.item-count.item-inactive{
    //background-color: #65b5c2;
    background-color: #A5DED9;
}

ul.chartInfoTable li span.item-count.item-trash{
    //background-color: #23649e;
    background-color: #f8a4a3;
}

.bg-total{
    background-color: #735f87;
}

.bg-active{
    background-color: #65B5C2;
}

.bg-inactive{
    background-color: #A5DED9;
}
.bg-trash{
    background-color: #f8a4a3;
}


.info-box span:before{
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: 8px solid #3c8dbc;
content: '';
position: absolute;
bottom: -8px;
left: 75px;
opacity: 0;
}

.info-box.bg-light-blue span:before{
    border-top: 8px solid #3c8dbc;
}

.info-box.bg-custom-green span:before{
    border-top: 8px solid #0aa699;
}

.info-box.bg-custom-yellow span:before{
    border-top: 8px solid #dea424;
}

.info-box.bg-custom-red span:before{
    border-top: 8px solid #F35958;
}



.info-box.bg-light-blue span.active:before{
    opacity: 1;
}

.info-box.bg-custom-green span.active:before{
    opacity: 1;
}

.info-box.bg-custom-yellow span.active:before{
    opacity: 1;
}

.info-box.bg-custom-red span.active:before{
    opacity: 1;
}



/*.info-box .info-box-icon.active:before{
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: 8px solid #3c8dbc;
content: '';
position: absolute;
bottom: -8px;
left: 75px;
}*/

.topUserRowLoop{
    margin-bottom: 30px;
    border-bottom: rgba(0,0,0,0.06) solid 1px;
    padding-bottom: 14px;
}

.topUserRowLoop:last-child{
    border-bottom: none;
}

.topUserName{
    width: auto;
    display: inline-block;
    vertical-align: top;
}

.topUserName p{
    margin: 0;
    padding: 0;
}

.topUserName span.contactNumber{
    color: rgba(0,0,0,0.6);
}

.actionInfoBlock{
    width: auto;
    float: right;
    vertical-align: top;
}

.actionInfoBlock ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.actionInfoBlock ul li{
    display: inline-block;
    padding: 0 10px;
    text-align: center;
}

.actionInfoBlock ul li p{
    padding: 0;
    margin: 0;
}

.actionInfoBlock ul li.totalUser{
    border-left: rgba(0,0,0,0.1) solid 1px;
}

.actionInfoBlock ul li.totalUser p a{
    color: #735f87;
}

.actionInfoBlock ul li.active p a{
    color: #65b5c2;
}

.actionInfoBlock ul li.inactive p a{
    color: #a5ded9;
}

.actionInfoBlock ul li.trash p a{
    color: #f8a4a3;
}

section.dboard .box{
    border-top:none;
}

.board-list ul li {
    display: inline-block;
}


.userSourceChartCol{
    padding-left: 0;
}


/*@desktop end*/



@media only screen and (max-width : 1400px) {
    .actionInfoBlock ul li{
        padding: 0 5px;
    }

    .animate-number.numberBig{
        font-size: 30px;
    }

    ul.chartInfoTable li span.item-count{
        padding-top: 0;
        padding-bottom: 0;
        font-size: 11px;
    }

    .colorUiBlock .col-xs-12{
        width: 17%;
    }
}





@media only screen and (max-width : 1199px) {

    .topUserRowLoop{
        width: 100%;
        display: inline-block;
    }

    .topUserName{
        width: 100%;
    }

    .topUserName p{
        display: inline-block;
    }

    .actionInfoBlock{
        width: 100%;
    }



}


@media only screen and (max-width : 1024px) {

}


@media only screen and (max-width : 991px) {

}


@media only screen and (max-width : 767px) {

}


@media only screen and (max-width : 479px) {

}

/*  
Admin porfile css
*/
.imgContainer{
    width: 150px;
    margin: auto;
}
.imgContainer .img-circle{
    width: 100%;
    height: auto;
}    